{
	"easycom": {
		"custom": {
			// "van-(.*)": "@/wxcomponents/vant/$1/index" //引入vant weapp
		}
	},
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/index/scoreDetails",
		"style": {
			"navigationStyle": "custom"
		}
	},
	{
		"path": "pages/index/jobDetails",
		"style": {
			"navigationStyle": "custom"
		}
	},
	{
		"path": "pages/index/examDetails",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/index/workSituation",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/login/login",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/login/accountLogin",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/student/student",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/setComments/setComments",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/setComments/commentRulesList",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/setComments/commentDetails",
		"style": {
			"navigationStyle": "custom"
		}
	},{
		"path": "pages/setComments/addComment",
		"style": {
			"navigationStyle": "custom"
		}
	}
      
    ],
	"subPackages": [],
	// "tabBar": {
	// 	"color": "#929292",
	// 	"selectedColor": "#929292",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#ffffff",
	// 	"list": [{
	// 		"pagePath": "pages/index/index",
	// 		"iconPath": "static/image/index.png",
	// 		"selectedIconPath": "static/image/index_a.png",
	// 		"text": "首页"
	// 	}, {
	// 		"pagePath": "pages/study/index",
	// 		"iconPath": "static/image/study.png",
	// 		"selectedIconPath": "static/image/study_a.png",
	// 		"text": "学习"
	// 	}, {
	// 		"pagePath": "pages/timetable/timeTable",
	// 		"iconPath": "static/image/course.png",
	// 		"selectedIconPath": "static/image/course_a.png",
	// 		"text": "课表"
	// 	}, {
	// 		"pagePath": "pages/activity/MyExam",
	// 		"iconPath": "static/image/question.png",
	// 		"selectedIconPath": "static/image/question_a.png",
	// 		"text": "日语题库"
	// 	}, {
	// 		"pagePath": "pages/person/person",
	// 		"iconPath": "static/image/person.png",
	// 		"selectedIconPath": "static/image/person_a.png",
	// 		"text": "个人中心"
	// 	}]
	// },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#ffffff",
		"usingComponents": {
			"van-button": "/wxcomponents/vant/button/index", //按钮
			"van-cell": "/wxcomponents/vant/cell/index", //单元格
			"van-cell-group": "/wxcomponents/vant/cell-group/index", //
			"van-icon": "/wxcomponents/vant/icon/index", //
			"van-image": "/wxcomponents/vant/image/index", //
			"van-row": "/wxcomponents/vant/row/index", //

			"van-col": "/wxcomponents/vant/col/index", //
			"van-popup": "/wxcomponents/vant/popup/index", //
			"van-toast": "/wxcomponents/vant/toast/index", //
			"van-calendar": "/wxcomponents/vant/calendar/index", //
			"van-checkbox": "/wxcomponents/vant/checkbox/index", //
			"van-checkbox-group": "/wxcomponents/vant/checkbox-group/index", //

			"van-datetime-picker": "/wxcomponents/vant/datetime-picker/index", //
			"van-field": "/wxcomponents/vant/field/index", //
			"van-picker": "/wxcomponents/vant/picker/index", //
			"van-radio": "/wxcomponents/vant/radio/index", //
			"van-radio-group": "/wxcomponents/vant/radio-group/index", //
			"van-rate": "/wxcomponents/vant/rate/index", //

			"van-search": "/wxcomponents/vant/search/index", //
			"van-slider": "/wxcomponents/vant/slider/index", //
			"van-stepper": "/wxcomponents/vant/stepper/index", //
			"van-switch": "/wxcomponents/vant/switch/index", //
			"van-uploader": "/wxcomponents/vant/uploader/index", //

			"van-action-sheet": "/wxcomponents/vant/action-sheet/index", //
			"van-dialog": "/wxcomponents/vant/dialog/index", //
			"van-dropdown-menu": "/wxcomponents/vant/dropdown-menu/index", //
			"van-dropdown-item": "/wxcomponents/vant/dropdown-item/index", //
			"van-loading": "/wxcomponents/vant/loading/index", //
			"van-notify": "/wxcomponents/vant/notify/index", //
			"van-overlay": "/wxcomponents/vant/overlay/index", //
			"van-swipe-cell": "/wxcomponents/vant/swipe-cell/index", //
			"van-circle": "/wxcomponents/vant/circle/index", //
			"van-collapse": "/wxcomponents/vant/collapse/index", //
			"van-collapse-item": "/wxcomponents/vant/collapse-item/index", //
			"van-divider": "/wxcomponents/vant/divider/index", //
			"van-empty": "/wxcomponents/vant/empty/index", //
			"van-progress": "/wxcomponents/vant/progress/index", //
			"van-skeleton": "/wxcomponents/vant/skeleton/index", //
			"van-steps": "/wxcomponents/vant/steps/index", //
			"van-tag": "/wxcomponents/vant/tag/index", //
			"van-nav-bar": "/wxcomponents/vant/nav-bar/index", //
			"van-tab": "/wxcomponents/vant/tab/index", //
			"van-tabs": "/wxcomponents/vant/tabs/index", //
			"van-tree-select": "/wxcomponents/vant/tree-select/index", //
			"van-count-down": "/wxcomponents/vant/count-down/index"
		}
	}
}
